Mailinglist Archive: opensuse-security (34 mails)

< Previous Next >
Re: [opensuse-security] yup repositories for SLE 12?
On Mon, Nov 17, 2014 at 01:14:26PM +0100, Frank Steiner wrote:
Frank Steiner wrote

Could that be because the credentials from /etc/credentials.d/NCCcredentials
are not valid for SCC? I don't have SCCcredentials, likely I had to run
suseRegister again on a SLE 12 system to get them....

Yes, that worked. I quickly setup a SLES 12 in a VirtualBox and got
the SCCcredentials. Using them I can now access and download the
SLES 12 updates even from a SLE 11 SP3 server. To download
SDK and SLED, too, they must be added as add-on products once.
Their credentials are the same as the SLES ones, so yup will indeed
work with only one user/pass string, but the different products must be
"connected" with these credentials by registering them once.

Correct.

I have not yet reverse engineered SMT (which you could still just use btw).

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-security+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups